.clear
{
	clear: both;
}

td.sum_row
{
    width: 15%;
}

.content-form-row
{
	border: 1px solid #C5C5C5;
	border-top: none;
	margin: 0;
	padding: 5px;
}

.content-form-row-first .content-form-row
{
	border-top: 1px solid #C5C5C5;
	margin-top: 10px;
}

.content-form-row-1
{
	background-color: #F0F4E7;
}

.content-form-row-2
{
	background-color: #FFFFFF;
}

.content-form-buttons
{
	background-color: #D4DDC1;
	border: 1px solid #C5C5C5;
	margin: 10px 0;
	padding: 5px;
	padding-left: 21%;
}

.content-form-buttons input, .content-form-buttons button
{
	font-weight: bold;
	padding: 3px 10px;
}

.content-form-required
{
	color: #FF0000;
}

.content-form-label
{
	float: left;
	width: 20%;
	text-align: right;
}

.content-form-description
{
	float: right;
	width: 40%;
}

.content-form-element
{
	margin-left: 21%;
	margin-right: 41%;
}

.content-form-input input,
.content-form-date input,
.content-form-input textarea,
.content-form-input select
{
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #C5C5C5;
	padding: 3px 0;
}

.content-form-radio input
{
	margin: 3px 3px 0 0;
	padding: 0;
}

.content-form-errors ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.content-form-errors ul li
{
	margin: 5px 0;
	padding: 0;
	color: #FF0000;
}

.content-form-legend h2
{
	margin: 0;
	padding: 0;
}

.content-form-date
{
	float: left;
	width: 24em;
}

.content-form-date-icon
{
	float: right;
	text-align: right;
	width: 2em;
}



fieldset
{
	border: none;
	margin: 0;
	padding: 0;
}

fieldset legend
{
	font-size: 140%;
	color: #363636;
	padding: 0;
}

div.form-description
{
	margin: 0 0 10px 0;
}

table.form-fieldset
{
	width: 100%;
	border: 1px solid #C5C5C5;
	margin: 1px 0;
}

table.form-fieldset-fields
{
    border-bottom: none;
    border-collapse:collapse;
}

table.form-fieldset-fields tr td
{
	border-bottom: 1px solid #C5C5C5;
	padding: 5px;
    empty-cells:show;
}

table.form-fieldset-fields tr td.oversized
{
	width: 50%;
}
textarea.oversized
{
	overflow: auto;
	border: none;
}

table.form-fieldset-fields tr td input,
table.form-fieldset-fields tr td textarea,
table.form-fieldset-fields tr td select
{
	background-color: #FFFFFF;
	border: 1px solid #C5C5C5;
	padding: 3px 0;
	width: 100%;
}
table.form-fieldset-fields tr td textarea {padding: 0;}
table.form-fieldset-fields tr td input.input-radio,
table.form-fieldset-fields tr td input.input-checkbox,
table.form-fieldset-fields tr td.element div.input-radio input
{
	width: auto;
	border: none;
    background: none;
}

table.form-fieldset-fields tr td.element div.input-date input
{
	width: 150px;
}

table.form-fieldset-fields tr td.label
{
	text-align: right;
	width: 20%;
}

table.form-fieldset-fields tr td.description
{
	width: 40%;
}

table.form-fieldset-buttons tr td.splash
{
	background-color: #D4DDC1;
	margin: 0;
	width: 30%;
}

table.form-fieldset-buttons tr td.elements
{
	background-color: #D4DDC1;
	margin: 10px 0;
	padding: 5px 5px 5px 0;
}


table.form-fieldset-buttons tr td input,
table.form-fieldset-buttons tr td button
{
	font-weight: bold;
	margin: 0 5px;
	padding: 3px 10px;
}

table.form-fieldset-fields tr td.element div.input-date-links ul li,
.input-date-links ul li
{
	margin: 0 10px 0 0;
	padding: 0;
}

table.form-fieldset-fields tr td.element div.errors ul,
table.form-fieldset-fields tr td.element div.input-date-links ul,
.input-date-links ul li
{
	list-style-type: none;
	margin: 0;
	padding: 3px 0 0 0;
}

table.form-fieldset-fields tr td.element div.input-date-links ul li,
.input-date-links ul li
{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

table.form-fieldset-fields tr td.element div.errors ul li
{
	margin: 0 10px 0 0;
	padding: 0;
	color: #FF0000;
}

table.uploaded-files-for-call tr td
{
        border-bottom-style: none;
}

table.uploaded-files-for-call tr td img
{
        cursor: pointer;
}

.button_cancel_delete, .button_cancel_edit
{
        height: 22px;
        font-size: 12px;
}

.button_cancel_delete::-moz-focus-inner, .button_cancel_edit::-moz-focus-inner
{
        padding-bottom: 0px;
        border:0
}

.leftmenu_orange 
{
        background-image:url('/images/bg_leftmenu_orange.gif'); 
        background-repeat:repeat-x; 
        background-position:top; 
        background-color:#A2D5F9; 
        margin-bottom:1px;
}

.leftmenu_orange A, .leftmenu_orange A:hover, .leftmenu_orange A:visited  
{
        color:#FFFFFF; 
        text-decoration: none;
}

.leftmenu_orange_active	
{
        background-color:#ff5113; 
        margin-bottom:1px;
}

.leftmenu_orange_active A, .leftmenu_orange_active A:hover, .leftmenu_orange_active A:visited  
{
        color:#FFFFFF; 
        text-decoration: none;
}